/*
Theme Name: Itqore child
Template:   itqore
Theme URI: https://itqore.themeht.com/
Author: Themeht
Author URI: https://www.themeht.com
Description: Itqore - Child Theme
Version: 2.4.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: itqore
Tags: one-column, two-columns, right-sidebar, custom-logo, custom-menu, threaded-comments, translation-ready, left-sidebar, custom-background, custom-colors, custom-header, featured-images, sticky-post
*/

.page-id-3425 section.page-title.page-title-overlay {
    display: none;
}

.postid-100 .post-thumbnail img,
.postid-100 .row.mt-5{
	display: none; !important;
}

.postid-106 .post-thumbnail img,
.postid-106 .row.mt-5{
	display: none; !important;
}

.postid-104 .post-thumbnail img,
.postid-104 .row.mt-5{
	display: none; !important;

}
.postid-102 .post-thumbnail img,
.postid-102 .row.mt-5{
	display: none; !important;

}

.footer-logo img{
	max-height: 140px;
}

.postid-363 .post-desc .post-bottom .list-inline-item:nth-child(1),
.postid-363 .post-desc .post-bottom .list-inline-item:nth-child(3)
 {
    display: none !important;
}
.postid-365 .post-desc .post-bottom .list-inline-item:nth-child(1),
.postid-365 .post-desc .post-bottom .list-inline-item:nth-child(3)
 {
    display: none !important;

}
.postid-367 .post-desc .post-bottom .list-inline-item:nth-child(1),
.postid-367 .post-desc .post-bottom .list-inline-item:nth-child(3)
 {
    display: none !important;

}

.single-post .post-desc .theme-tags{
	display: none;
}

.single-post .post-navigation{
	display: none;
}

.single-post .post-single-page .row .col-lg-9{
	width: 100%;
}

.author-box .author-item .author-desc .img-fluid{
	display: none !important;
}

.elementor-widget-container .post-card .post-desc li:nth-child(1) {
	display: none;
}

.single-services .service-widget .textwidget iframe#inline-zQYBu4UvnnvekYiT0wjW {
    height: 421px !important;
}

.single-services .service-widget.widget_text{
	padding: 30px 10px !important;
}

.counter .counter-desc .count-number + span {
    font-size: 48px;
}


/* .page-id-1139 .elementor-element-175e3cf .elementor-element-populated {
   align-content: flex-end;
} */

.page-id-1139 .right-img-wrapper .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end !important;
}

@media (min-width: 991px){
	.sticksy-dummy-node .service-widget.widget.widget_text iframe{
       display: none !important;
}
	section.page-title.page-title-overlay {
    padding: 150px;
}
}
@media (min-width: 1200px) {
    .col-xl-3 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width: 1025px) and (max-width: 1440px){
	.elementor-1139 .elementor-element.elementor-element-b144304{
		padding: 50px 50px 0px 50px !important;
	}
	
}